Subject: B19 and patch
From: [email-masked] (Coley Curtin)

7 Mar 1998 16:19:52 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "GNU Win 32" <[email-masked]>

Folks,
I've had no troubles up to now with B18, well apart from a few minor ones
here and there, but with B19...
 - I downloaded the first X tar and attempted to apply fix-01 and fix-02
using 'patch -p -s <fname'
but patch reports 'patch: **** strip count '-s' is not a number'.
It is the version of patch that came with B19.

 - trying to compile Vim5.0 which I had with B18 falls over on the configure
script saying cannot find 'conftest.out'

Am I missing something fundamental here??

CYGWIN32 tty binmode strip_title
NT4 Sp3 64MB oodles of hard disk same prob under W95.
____________________________________________________________
Colman Curtin					mailto:[email-masked]
Senior Software Engineer
------------------------------------------------------------
Trintech (Manufacturing) Ltd,		http://www.trintech.com/
South County Business Park,
Leopardstown,
Dublin 18.
Tel +353-1-2956766		Fax +353-1-2954735
------------------------------------------------------------

You can create your own opportunities this week.  Blackmail a senior
executive.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".